using HeartTrack.Models;

namespace HeartTrack.Services
{
    public interface IDataService
    {
        Task Add(UserModel model);

        Task<int> Count();

        Task<List<User>> List(int currentPage, int pageSize);
    }
}
